[LocalizedFileNames]
heavy-weapons-vehicles.svg=@heavy-weapons-vehicles.svg,0
gunnery-turret-weapons.svg=@gunnery-turret-weapons.svg,0
admin.svg=@admin.svg,0
recon.svg=@recon.svg,0
shield.svg=@shield.svg,0
